Subject: Re: PayPal Account Management
From: "Michael B" <[email-masked]>
To: "Samuels, Andrew" <[email-masked]>
Date: Thu, 26 Sep 2013 13:01:09 -0400

Hello Andrew.
Right now I am absolutely swamped.  I am hoping that I will have some time next.  We can touch base maybe sometime then.
Thank you,
Michael B
LLPS

From: Samuels, Andrew 
Sent: Tuesday, September 24, 2013 3:10 PM
To: [email-masked] 
Cc: Amber Blais ([email-masked]) 
Subject: PayPal Account Management

Hello Michael/Amber - hope you're both doing well.

I'd love to complete the Business Review call to review the PayPal account and cover any questions or concerns you may have.

Here's a tentative agenda.  Feel free to add any items of interest to you.

1.     Claims, Chargeback and Refund Rates

2.     Website Products

3.     Marketing Plans

4.     Reporting Portal

Please let me know what day and time this week would work and I'll do my best to accommodate you.  My hours are below.

Please provide two (2) options.

Once I schedule the meeting, I'll send you a toll-free dial-in number. 

I'll be on the lookout for your response.

Best Regards,

Andrew, Merchant Account Manager

-----------------------------------------------

Direct 402-935-2393/Toll Free 1-866-923-3775

Mobile 402-740-3797 (After-Hours Emergency Only)

Skype PayPal_Drew

Mon-Fri 7:00am to 3:30pm (CST)

[email-masked] 

303-395-2821 FAX

7700 Eastport Parkway, LaVista, NE 68128

"Boost your online sales by promoting financing on your website. Ask me how!"